namespace SK.MemberWeb.Templates.Default
{
	using System;
	using System.Data;
	using System.Drawing;
	using System.Web;
	using System.Web.UI.WebControls;
	using System.Web.UI.HtmlControls;

	/// <summary>
	///		cu_MemberMsg 的摘要说明。
	/// </summary>
	public class cu_MemberMsg : BaseControl
	{

		private void Page_Load(object sender, System.EventArgs e)
		{
			// 在此处放置用户代码以初始化页面
			if(!IsPostBack)
			{
				_Message = Server.UrlDecode(Request.QueryString["msg"]);
			}
		}

		#region Web 窗体设计器生成的代码
		override protected void OnInit(EventArgs e)
		{
			//
			// CODEGEN: 该调用是 ASP.NET Web 窗体设计器所必需的。
			//
			InitializeComponent();
			base.OnInit(e);
		}
		
		/// <summary>
		///		设计器支持所需的方法 - 不要使用代码编辑器
		///		修改此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			this.Load += new System.EventHandler(this.Page_Load);

		}
		#endregion

		protected SK.MemberWeb.Controls.ControlHolder ControlHolder3;
		protected SK.MemberWeb.Controls.ControlHolder ControlHolder4;
		protected SK.MemberWeb.Controls.ControlHolder CONTROLHOLDER2;
		protected SK.MemberWeb.Controls.ControlHolder ControlHolder1;
		protected SK.MemberWeb.Controls.ControlHolder ControlHolder5;
		protected SK.MemberWeb.Controls.ControlHolder ControlHolder6;
		string _Message;
		public string Message
		{
			get{return _Message;}
			set{_Message=value;}
		}
	}
}
